{
    "object_publication_background": [
        "Illustration publi\u00e9e",
        "Transcription publi\u00e9e",
        "discut\u00e9",
        "recens\u00e9",
        "r\u00e9f\u00e9renc\u00e9",
        "annonc\u00e9"
    ]
}